/*<style>*/

body {margin: 10; font-family: Verdana, Helvetica, Arial, sans-serif; font-size: x-small; color: #000000;}
table {font-family: Verdana, Helvetica, Arial, sans-serif; font-size: x-small;}
td.default {font-family: Verdana, Helvetica, Arial, sans-serif; font-size: x-small;}

h1 {margin: 0; font-size: x-small; font-weight: bold; color: #333333;}
h2.leftcolumn {margin: 0,0,5,0; font-size: x-small; font-weight: bold;}
div {margin: 0;}
hr {margin: 0px; height: 1px; line-height: 1px; border: 0px; color: #999999; background: #999999;}
p {margin: 0,0,5,0;}

.breadcrumb {font-size: 80%;}
.vmenu {background: #99cccc;}
.vmenuon {background: #ccffff;}
a.vmenuon:active {text-decoration:underline; color: #000000}
a.vmenuon:link {text-decoration:none; color: #000000}
a.vmenuon:visited {text-decoration:none; color: #000000}
a.vmenuon:hover {text-decoration:underline; color: #000000}

img.zerotop {margin: 0,5,5,5;}

.footer {font-size: 80%;}

/*</style>*/

